{% extends 'layout.html' %}

{% block body %}
<div class="Cards">
    <div class="Card bg-purple-10">
        <h1>Subscription Confirmed!</h1>
        <p>Thanks for joining our email list - you'll hear from us soon! In the meantime, follow <a target="_blank" href="https://twitter.com/torproject">@TorProject</a> on Twitter to keep in touch.</p>
        <p>As a non-profit organization, we rely on contributions from people like you to help us create and maintain technology used by millions of users daily to browse, communicate, and express themselves online privately. Every little bit helps - <a href="/">please donate today</a>.</p>
    </div>
</div>
{% endblock %}
